# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(JSON/Syck.pm) perl(Module/Build.pm) perl(Module/Want.pm) perl(Test/Builder.pm) perl(Test/More.pm) perl(YAML/Syck.pm)
# END SourceDeps(oneline)
%define module_version 0.2
%define module_name Test-CPAN-README
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.2
Release: alt1
Summary: Validation of the README file in a CPAN distribution
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/D/DM/DMUEY/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Validate that README file has the right heading/version line..

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/T*

%changelog
* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1
- regenerated from template by package builder

* Thu Sep 26 2013 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1
- initial import by package builder

